<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <include layout="@layout/toolbar"/>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="10dp"
        >

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            >

            <com.baoyachi.stepview.VerticalStepView
                android:id="@+id/step_view0"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="vertical setpview"
                />

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>